Subject: Lists of Compound Vendors.

From: [email-masked] (Adi Treasurywala)
Date: Wed, 15 Feb 95 07:53:35 -0500

Folks,
	I am interested in compiling a list of all of the small
companies with collections of organic compounds for sale. These 
are cropping up quite rapidly and I for one find it very hard to
keep track of which ones are out there. Since it usually falls to
the computational chemist (don't ask me why) to make some selection
and recommendation of purchases etc. I thought that this list
would be a good place to ask the question and to post a summary 
if there was sufficient interest.

	Please send all replies to me directly (including the flames)
so as to conserve the bandwidth. I will attempt to (really) 
summarize if there is interest.

Adi T.